Bug 239028 - fc7t4 install fail: swap partition not initialised
fc7t4 install fail: swap partition not initialised
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joel Andres Granados
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-04 10:58 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 11.3.0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 05:54:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-05-04 10:58:50 EDT
During the FC7T4 install onto a second (new) disk, I am warned that the swap
partition is not initialised.

After choosing to initialise it, I click Next a few times (I think), then get an
error that requires a reboot - the error tells me that my swap partition is invalid.

Repeating the install works fine.

Note the original disk also has a swap partition, perhaps anaconda got confused.
Comment 1 Red Hat Bugzilla 2007-06-11 23:51:22 EDT
requested by Jams Antill
Comment 3 Jeremy Katz 2007-09-21 14:14:19 EDT
Do you know if this still hapepns?
Comment 4 Need Real Name 2007-10-09 13:09:10 EDT
I don't know, and I can't retest, sorry.
Comment 5 Need Real Name 2007-10-12 15:08:59 EDT
WFM F8T3

Note You need to log in before you can comment on or make changes to this bug.